<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/colorWrite"
    android:orientation="vertical"
    tools:ignore="MissingDefaultResource">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <ImageView
            android:id="@+id/iv_close"
            android:layout_width="@dimen/size_30"
            android:layout_height="@dimen/size_30"
            android:layout_alignParentRight="true"
            android:layout_marginTop="@dimen/size_10"
            android:layout_marginRight="@dimen/size_10"
            android:padding="@dimen/size_5"
            android:src="@drawable/common_btn_close" />
    </RelativeLayout>

    <android.support.v4.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/size_15"
            android:layout_marginRight="@dimen/size_15"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/size_5"
                android:text="选择出发地点"
                android:textColor="@color/colorMain"
                android:textSize="@dimen/text_16" />

            <android.support.v7.widget.RecyclerView
                android:id="@+id/rc_departure"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"></android.support.v7.widget.RecyclerView>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/size_10"
                android:text="选择活动日期"
                android:textColor="@color/colorMain"
                android:textSize="@dimen/text_16" />

            <android.support.v7.widget.RecyclerView
                android:id="@+id/rc_departuretime"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"></android.support.v7.widget.RecyclerView>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/size_10"
                android:layout_marginBottom="@dimen/size_10"
                android:text="出游人数"
                android:textColor="@color/colorMain"
                android:textSize="@dimen/text_16" />

            <include layout="@layout/common_line" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="@dimen/size_70"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:orientation="vertical">

                    <TextView
                        android:id="@+id/tv_adult_price"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"

                        android:textColor="@color/colorMain"
                        android:textSize="@dimen/text_14" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/size_3"
                        android:text="1个成人可以携带1个1.2米以下儿童"
                        android:textColor="@color/colorGray"
                        android:textSize="@dimen/text_10" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="@dimen/size_110"
                    android:layout_height="@dimen/size_35"
                    android:background="@drawable/shape_rv_edittext_line_input">

                    <TextView
                        android:id="@+id/tv_item_booking_adult_less"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:text="—"
                        android:textColor="@color/textGray"
                        android:textSize="@dimen/text_14" />

                    <View
                        android:layout_width="@dimen/size_half"
                        android:layout_height="match_parent"
                        android:background="@color/colorGray" />

                    <TextView
                        android:id="@+id/tv_booking_adult"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1.5"
                        android:gravity="center"
                        android:text="1"
                        android:textColor="@color/colorMain"
                        android:textSize="@dimen/text_14" />

                    <View
                        android:layout_width="@dimen/size_half"
                        android:layout_height="match_parent"
                        android:background="@color/colorGray" />

                    <TextView
                        android:id="@+id/tv_item_booking_adult_add"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:text="+"
                        android:textColor="@color/textGray"
                        android:textSize="@dimen/text_14" />

                </LinearLayout>

            </LinearLayout>

            <include layout="@layout/common_line" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="@dimen/size_70"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:orientation="vertical">

                    <TextView
                        android:id="@+id/tv_child_price"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textColor="@color/colorMain"
                        android:textSize="@dimen/text_14" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/size_3"
                        android:text="1.2~1.4米儿童半价收费"
                        android:textColor="@color/colorGray"
                        android:textSize="@dimen/text_10" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="@dimen/size_110"
                    android:layout_height="@dimen/size_35"
                    android:background="@drawable/shape_rv_edittext_line_input">

                    <TextView
                        android:id="@+id/tv_item_booking_child_less"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:text="—"
                        android:textColor="@color/textGray"
                        android:textSize="@dimen/text_14" />

                    <View
                        android:layout_width="@dimen/size_half"
                        android:layout_height="match_parent"
                        android:background="@color/colorGray" />

                    <TextView
                        android:id="@+id/tv_booking_child"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1.5"
                        android:gravity="center"
                        android:text="0"
                        android:textColor="@color/colorMain"
                        android:textSize="@dimen/text_14" />

                    <View
                        android:layout_width="@dimen/size_half"
                        android:layout_height="match_parent"
                        android:background="@color/colorGray" />

                    <TextView
                        android:id="@+id/tv_item_booking_child_add"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:text="+"
                        android:textColor="@color/textGray"
                        android:textSize="@dimen/text_14" />

                </LinearLayout>

            </LinearLayout>
        </LinearLayout>
    </android.support.v4.widget.NestedScrollView>

    <TextView
        android:id="@+id/tv_travel_booking_ok"
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_45"
        android:layout_marginLeft="@dimen/size_20"
        android:layout_marginRight="@dimen/size_20"
        android:layout_marginBottom="@dimen/size_10"
        android:layout_marginTop="@dimen/size_5"
        android:background="@drawable/shape_rv_bg_shallow_dark_yellow_circle"
        android:gravity="center"
        android:text="确定"
        android:textColor="@color/colorWrite"
        android:textSize="@dimen/text_16" />
</LinearLayout>